Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4425

Overview

Vulnerability Score 8.8 8.8
CVE Id CVE-2008-4425
Last Modified 29 Jan 2009 01:56:17
Published 03 Oct 2008 06:22:44
Confidentiality Impact NONE NONE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4425

Summary

Directory traversal vulnerability in upload.php in Phlatline's Personal Information Manager (pPIM) 1.0 allows remote attackers to delete arbitrary files via directory traversal sequences in the file parameter within a delfile action.

Vulnerable Systems

Application

  • Phlatline Personal Information Manager 1.0


References

XF - ppim-upload-file-deletion(44386)

BID - 30627

MILW0RM - 6215

SREASON - 4348

SECUNIA - 31424


Last Updated: 27 May 2016 10:48:30